[String]
10000 = Tamam
10001 = veri aktarma, lütfen bekleyin ...
10002 = Bilinmiyor
10003 = Yeniden Dene
10004 = İptal
10005 = Disconnected
10006 = Bağlanıyor ...

14000 = Yükleniyor GPRS ekledi başarısız oldu.
14001 = oluşturma internet bağlantısı başarısız!
14002 = kesme GPRS başarısız oldu.
14003 = GPRS bağlantısı kesilir.
14004 = RAS Ad boş.
14005 = yükleme hatası Bluedrv ekledi.
14006 = Hata her API yükleniyor.
14007 Hata = ayar soruşturma.
14008 = Pin kodu boş.
Sırasında cihaz ile eşleşmeyi 14009 = Hata oluştu. Lütfen cep telefonunuzda Bluetooth ayarlarını doğru yapmak, sonra onarım. \ Bağlıyorum denemek istiyor musunuz?
Süre varsayılan olarak aygıt ayarı 14010 = Hata oluştu.
14011 = hata alıyorum cihaz model adını oluştu.
Ise cihaz bilgileri okuduktan 14012 = Hata oluştu.
14013 = Bluetooth cihaz veya yakışıklı bulunamadı.
14014 = ilk veri almak olmalı.
14015 = yakışıklı şu anda ulaşılamıyor. Lütfen telefonun ana ekranı görüntülenir emin olun ve bu yakışıklı şu anda diğer programlar tarafından kullanılmaz.
14016 Lütfen cihaz iyi bilgisayara bağlı olduğundan emin olun =.
14017 Lütfen cihaz iyi bilgisayara bağlı olduğundan emin olun =.
14018 geri cep telefonunuza başarısız veri yazma =!
14019 cep telefonu veri okuma = başarısız!
14020 cep telefonu silme = başarısız oldu.
14021 = Hata denetimi parametre.
14022 = Ahize belleği doludur.
14023 yok cihaz bağlama =.
14024 = Bu işlev desteklenmemektedir.
14025 = Veri yok.
14026 = dosya açılamıyor.
14027 = Desteklenmeyen dosya biçimi.
14028 = Geçersiz tarih / saat.
14029 = Hata okuma / veri yazma.
14030 = Geçersiz veri.
14031 = Bağlama ekledi başarısız oldu.
14032 = Dosya adı hata veya dosya yok!
14033 = iplik sona erdirilir!
14034 = SIM kart.
14035 = Sınırlı fonksiyonu.
14036 = Ahize yanıt.
Hata 14037 = neden olabilir: 1. yakışıklı hala bir süreç açma. 2. orada SIM kart bir hata's. Tıklayınız Yenile düğmesini bu süreci yeniden başlatın.
14038 = Bilinmeyen hata!
14039 Hata HF ses = bağlayan.
14040 Hata = ayırmadan HF ses.
14041 Hata = bağlantı soketi.

15000 = Telefon Menüsü

15002 =% s bağlı değil.
15003 =% s bağlı.

16000 = Telefon Defteri
16001 = Arama
16002 = Gezin
16003 = Sokak:
16004 = sayısı:
16005 = Şehir:
16006 = Posta Kodu:
16007 = Eyalet:
16008 = Ülke:

17000 = Metin Mesaj
17001 = Adı:

17003 = Mesaj
17004 = Tarih:

18000 = Dosya Yöneticisi
20000 = Arama Telefon
20001 =% s bulundu.
21001 = cep telefonu ile eşleştirme
21002 = Hakkında telefonunuza ilk kez bağlamak için kullanılır. Eğer cep telefonunuz size, girin bir şifre belirtmek gerekiyor:
21003 = 1234
21005, lütfen bekleyin cep telefonu Eşleştirme = ...
21006 = eşleştirme
21007 cep telefonları için, lütfen bekleyin aranıyor = ...
21008, lütfen bekleyin cep telefonu bağlama = ...

22000 = Arama
22002 Lütfen Bluetooth cep telefonunuzdan etkin olduğundan emin olun =.
22003 Başlangıç cep telefonları için şimdi arıyor =?

23000 = Arama Pad

24000 = Başarıyla bağladı
24001 =% başarıyla bağlantılı s
24002 = Lütfen Falk PND bağlantı otomatik olarak izin vermek için cep telefonu ayarlayabilirsiniz. Cep telefonu kılavuzuna Daha fazla bilgi için bakınız.
24003 = Hayır Bluetooth cihazları bulundu
24004 = Hayır Bluetooth cihazları bulundu
24005 = yeniden arama yapmak istiyor musunuz?
24006 = Gerçekten kesmek istiyor musunuz?
24007 = kes
24008 = Bağlan

24010 Şifresini Girin =
24011 = Şifre

25000 = Bluetooth
26000 = Ayarlar

27000 = Arama günlüğü
27001 = Gelen Aramalar
27002 = Çağrılar Giden
27003 = Çağrılar Eksik

27005 = Numarası:
27006 = Tarih:
27007 = Saat:
27008 = Aranıyor ...
27009 çağırın =
27010 = Gelen arama
27011 = Gelen Kısa Mesaj
27012 = Bu yeni bir kısa mesaj aldığınızda
27013 = Şimdi okumak ister misiniz?


28011 = Dosya Yöneticisi Ayarlar
28012 = Aktarılan dosyalar burada saklanacaktır:
28013 = Internet
28014 = Dosya Yöneticisi
28015 = Ring Tone
28016 kart hafızasına telefon rehberi tutun =
28017 hafıza kartında metin mesajları tutun =

29000 = Değiştir Dizin

29002 = Dosya transferi:
29003 = Ring Tone:

30000 = Telefon Defteri
30001 = Mesajlar
30002 = Dosya Yöneticisi


30005 = Ayarlar



30009 = Bu mesajı tekrar gösterme
30010 = Arama Telefon
30011 = Telefon Defteri
30012 = Mesajlar
30013 = Dosya Yöneticisi

30015 = Bluetooth
30016 = Seçenekler
30017 = Arama Kaydı
30018 = Sesle arama




30023 = kısa mesaj gönderiliyor. Lütfen Bekleyin ...
30024 = Veri yok
30025 = Veri yok.
30026 olan tüm cep telefonları bu özelliği destekleyen Lütfen dikkat =.
30027 = Missed Call
30028 = Sen bir çağrı cevapsız
30029 = Şimdi geri aramak ister misiniz?
30030 = Dosya transferi. Lütfen Bekleyin ...
30031 = sesleri Ring
30032 = Bağlantı başarısız
30033 = İptal dosya transferi
30034 = Gerçekten veri aktarımı durdurmak istiyor musunuz?

30035 = Depolama Sorun
30036 = Bellek sadece okumak veri kaydedemezsiniz.
30037 = Hafıza dolu ve veri kaydedemezsiniz.
30038 = Hayır cep telefonu bağladı.
30039 = bir cep telefonu bağlamak istiyor musunuz?

30040 = Uzatma
30041 = Ses Switch
30042 = Bluetooth Açık
30043 = Bluetooth Kapalı
30044 = Bağlan Aygıt
30055 = Arama Switch
30066 Arama Toplantı =
30077=Explorer


